Subject: Re: New RMA inquiry request - 162781
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 29 Jul 2021 06:34:24 -0700 (MST)

Hi Heta, 

Is there any way I could be CC in Tickets for Customer Service so that I could pick these things immediately and work on them? 

I just do not want you to spend your valuable time on these. I would try to see improvements when Bharat is trained but just as a backup, you can have me. 

Just a suggestion. 

I have handled this ticket. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, July 29, 2021 6:45:49 PM 
Subject: FW: New RMA inquiry request - 162781 

Hi Pritish, 

Could you please have someone check this today? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: EPOS Customer Service UK <[email-masked]> 
Sent: 29. juli 2021 15:03 
To: SeCom DK Gaming Help <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: FW: New RMA inquiry request - 162781 

Hi 

Could you double check the address with the customer please. UPS say they tried to make the collection today but the address is incorrect. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054376697%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iHiqmQHj0dxdjlbGNLHFUkNvXPc9uTZM6eS7WA3TxzI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054386690%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ysh1pkJLla4%2BR0k1iFeqf5DzK1Iap9HMXO984DJEooQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054386690%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LDHITjhp4G3gQdewgScR%2FT4EZSVMPtUdGzETfungfu4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054396686%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rFUdgoXNS5ybsFaDtyiTatLInekXnANEs3ROWFwwFP8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054396686%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yLy%2BIVmK8Nhwzdw5r6MmyBH3oJAaYMz%2BODLxVoYYwkg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054406675%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BrhEeWGatXNxjG3puzwPy9B5NBQ2jRF16IQD6a8L1ZA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054406675%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fqKZBrWsxpCKjRGER49Hs3lelYCcZ%2BGq73lvreKNo1E%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054416676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mGoOa%2BYMh02PbB6nK4wV%2FZ0DAFLKt%2BdIGSdpD7eH%2BBM%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054416676%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZILHQ16SJO2sfNeGJau0XVNhE0WQO5grO9WN1Y3Xz%2Bs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054426668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VjefZRlU93vvijkr7qO8LqsUUI%2FN8rOAGsrfZklsvzQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054426668%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7IVR0EoslKPLYNoi0tH4d9xgQKdVvLZqoo28seVXwSk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054436658%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v%2F%2FEpjkFfIIIURmjfWbJg4LUipjzlcYo629zo%2FZSih8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054446654%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FxaoLcx48KFs7pJjuZ6C9w7MY3hoTtFLolz6CEp3nOo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054446654%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5eLNAmV3GPPeCkJTyVMmt7SKI5MxkvWiqm75DQ9S%2FGo%3D&reserved=0 ] 

From: EPOS Customer Service UK 
Sent: 28 July 2021 12:15 
To: SeCom DK Gaming Help < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 162781 

Hi 

The collection has been arranged under 1Z939FV89516475964. 

Could you ask the customer to attach 3 x copies of the attached custom invoice to the outside of the package please. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054456650%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bi6iwm1NLgYmTdr%2FZB9QV0nY%2B0BairF55cn5xQgaJqk%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054456650%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3CF2GK1IXnEL3j1GPJMBb0qwZhJDdkZxgPWkapFfeFQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054466642%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I%2FNc%2Bk3EtnSf3Lac%2FGZanxu4nZcJPJZ57EBQDExG3FQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054476637%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BryOScra2FKtkabDf532CzpZHs7dBPDW47GD0dVJ3Rg%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054476637%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AzIauiONG%2BQra3e5h1ICodKqUDrItxdN98ghk%2BkPRSA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054486634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QAbDUfaWz91GowabJbcx8ZoL%2BhOsiCc10Y16wpT83Zs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054486634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jV4Guh5pcbsEZav57HrTgN4inQVluOUSBKPVVZT%2BJKo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054496628%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1ChhWMSiDqDiUa74TQzObqlb1XzycuC%2BHLe5dW6Ez%2B4%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054496628%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jUQFYDKUlH65GxWc4%2BXqnBuePjXniOZzDJPfCp7R6LE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054506622%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TJ6PMVkshpWimLFgPWvgUMuBGM8TWmfPWhZ3CmndsSk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054516614%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=drgqwrzycKWtETd0flrF0PzToDmweJQY9KLgjvRm4uk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054516614%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=x11bnVPsuVygerlNqUOZKefM1GRl6YycxqIpVQUmGGw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054526610%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m88FBm0KlNAd04Pag5N%2B3tWYFlqFpszys1kut%2Ftxz00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054526610%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=icrRW3AJshWyERqXmkW9tsAAw6ryySX58cnSLZ8mMl4%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 28 July 2021 11:44 
To: EPOS Customer Service IR < [ mailto:[email-masked] | [email-masked] ] >; EPOS Customer Service UK < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: New RMA inquiry request - 162781 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Team, 

Please arrange the UPS collection for tomorrow 29/7/2021 to return the faulty for the following customer: 

Name : Benjamin Kilmartin 

Phone : 0834656576 

Email :[email-masked]​ ​ 

Address line 1 : 72 Whately Place 

Address line 2 : Kilmacud Road Upper 

Postal Code : A94PW01 

City : Dublin 

State/Province : Leinster 

Country : EMEA::Ireland 

Article nr. for return: 507261(1) 

RMA is RIR0000020. 

Thanks, 

Aparna 

 Conversation ID: e74094d4-eec1-11eb-bc1e-2c31b7b44217 c7756316-ef90-11eb-a04a-d71315e2d21e 7f8600d On Wed, July 28 at 16:12, Aparna Jain wrote: 

Hi Team, 

Please arrange the UPS collection for tomorrow 29/7/2021 to return the faulty for the following customer: 

Name : Benjamin Kilmartin 

Phone : 0834656576 

Email :[email-masked]​ ​ 

Address line 1 : 72 Whately Place 

Address line 2 : Kilmacud Road Upper 

Postal Code : A94PW01 

City : Dublin 

State/Province : Leinster 

Country : EMEA::Ireland 

Article nr. for return: 507261(1) 

RMA is RIR0000020. 

Thanks, 

Aparna 

On Tue, July 27 at 16:01, EPOS Audio, Customer Service IR wrote: 
BQ_BEGIN

Hi 

RMA is RIR0000020. 

Replacement order will be SIR000000243. 

	

Best Regards, 

Lorraine Quirie 
Customer Service 

Tel: 01698 208252 

	

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054536603%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UTw1Z2U3IWl39PreD6TTF8N%2BRPhMVSbonTw3sMFg46g%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054536603%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AzRSnFKUDMVCrK8IL2lAbb0JZH93snjXto1Z4gDf49s%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054546602%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=spuh1hATPFetPhjLqs0MaaBrpvr0OHy98A9mg7wlw1w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054546602%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BT6fIYWZLECcxUQr7u%2BuIaVvetCnz0g87in82JKZT8Y%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054556592%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8WmROUCuIZiWwWq1ktK8xusRSKv2%2B0%2FPy%2FSbANd6LCc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054566587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fbl%2BrvS1VUkVo910x%2FPFioqcN1BLGMphuayYlVP5rDU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054566587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3QPIRFTCXrCmR4j6pkId%2BdMF0VkPk42lbYDJTOXP7hI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054576580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8%2FzZ0uoXwmWD1Ek8BKew%2FB9lnDR748KgZOPRgpDYwg4%3D&reserved=0 ] 

	

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054576580%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8FUrKjC7aM%2BkyONfaCHEVxGviWixv4wD3TlHmsWD3q4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054586576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ggUG6GpcOQJkk33lpU0rkkWwCmqsgYNwbgS80TyMYfM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054586576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0%2FbbWw0rwJgltPjrxuoJTPVxcnsbRsrVDg%2BxoZo6wbk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054596565%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jbKCLNSDuOL85jVXSySaO39RE%2B2bZP2Zmz3rDF1RPL0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054596565%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W79VZ2HdFjb%2BxOjWxKteaKSxouTDeTu8ujjkTMEQ47M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C742e725bb9544bdf7dae08d95291369d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637631606054606563%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QUI6Wq6F61C5XHHxM1E%2Bh2lvlqLFHt7D5mRI3%2BFrLaA%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27 July 2021 11:04 
To: EPOS Customer Service IR < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New RMA inquiry request - 162781 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Remark: Poor Volume A side 

Company Name: 

Name : Benjamin Kilmartin 

Phone : 0834656576 

Email :[email-masked]​ ​ 

Address line 1 : 72 Whately Place 

Address line 2 : Kilmacud Road Upper 

Postal Code : A94PW01 

City : Dublin 

State/Province : Leinster 

Country : EMEA::Ireland 

Products and quantities 

Article nr. (Quantity) : 

Article nr. for replacement: 507261(1) 

Article nr. for return: 507261(1) 

Process : gaming_warranty_sltr 

Stock location : gaming_warranty_main 

Is This a Warranty : 1 

 Conversation ID: e74094d4-eec1-11eb-bc1e-2c31b7b44217 e74094d4-eec1-11eb-bc1e-2c31b7b44217 7f8600d 

BQ_END